.equipmentPage .list {
  display: flex;
  flex-wrap: wrap;
}
.equipmentPage .item {
  width: calc((100% - 72px) / 4);
  margin-right: 24px;
  margin-bottom: 38px;
  cursor: pointer;
}
.equipmentPage .item .img {
  width: 100%;
  aspect-ratio: 0.81034483;
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}
.equipmentPage .item .img .img-inner {
  width: 100%;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  transition: 0.5s;
}
.equipmentPage .item .img .img-inner .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.3);
}
.equipmentPage .item .img .img-inner .mask img {
  width: 60px;
  height: 60px;
}
.equipmentPage .item .img .poster {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: 0.5s;
  object-fit: cover;
  height: 100%;
}
.equipmentPage .item .img img {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: 0.5s;
  object-fit: cover;
  height: 100%;
}
.equipmentPage .item .img video {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: 0.5s;
  object-fit: cover;
  height: 100%;
}
.equipmentPage .item .img .el-image {
  width: 100%;
  display: block;
  transform: scale(1);
  transition: 0.5s;
  object-fit: cover;
  height: 100%;
}
.equipmentPage .item .img1:hover .img-inner .el-image {
  transform: scale(1.1);
}
.equipmentPage .item .text {
  font-weight: normal;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 30px;
  margin-top: 16px;
  text-align: center;
}
.equipmentPage .item-active .img .img-inner {
  opacity: 0;
  z-index: -1;
}
.equipmentPage .item:nth-of-type(4n) {
  margin-right: 0;
}
.equipmentPage .webPage {
  margin-top: 3%;
}
.equipmentPage .equipmentSwiperList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.equipmentPage .equipmentSwiperList .equipment-cur {
  width: 50%;
}
.equipmentPage .equipmentSwiperList .equipment-cur .equipment-cur-inner {
  width: 100%;
  aspect-ratio: 0.80645161;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}
.equipmentPage .equipmentSwiperList .equipment-cur img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  transform: translateX(10px);
  transition: 0.5s;
}
.equipmentPage .equipmentSwiperList .equipment-cur video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  transition: 0.5s;
  transform: translateX(10px);
}
.equipmentPage .equipmentSwiperList .equipment-cur .show {
  opacity: 1;
  transform: translateX(0);
}
.equipmentPage .equipmentSwiperList .equipment-con-main {
  width: calc(50% - 40px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-box {
  padding-left: 30px;
  padding-top: 5%;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-title {
  display: flex;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3);
  padding-bottom: 18px;
  margin-bottom: 20px;
  align-items: flex-start;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-title .equipment-dot {
  width: 29px;
  height: 16px;
  transform: translateY(6px);
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-title .equipment-dot img {
  width: 100%;
  height: 100%;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-desc {
  font-weight: 400;
  font-size: 18px;
  color: #333333;
  line-height: 26px;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-swiper {
  width: 100%;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con {
  padding-top: 92px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one {
  width: calc((100% - 30px) / 2);
  margin-right: 30px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  aspect-ratio: 0.80645161;
  cursor: pointer;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one video {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one .equipment-other-mask {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: 0.5s;
  background: rgba(0, 0, 0, 0.3);
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one .equipment-other-mask img {
  width: 50px;
  height: 50px;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one-no {
  font-size: 30px;
  text-align: center;
  line-height: 36px;
  width: calc((100% - 30px) / 2);
  margin-right: 30px;
  border-radius: 10px;
  overflow: hidden;
  aspect-ratio: 0.80645161;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one:nth-last-of-type(1) {
  margin-right: 0;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-swiper-btns {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-swiper-btns .equipment-btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #C7000B;
  border: 1px solid #C7000B;
  transition: 0.5s;
  font-size: 22px;
  line-height: 36px;
  text-align: center;
  cursor: pointer;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-swiper-btns .equipment-btn:hover {
  color: #fff;
  background: #C7000B;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .item-active .equipment-other-mask {
  opacity: 0;
  z-index: -1;
}
.equipmentPage .equipmentSwiperList .equipment-con-main .equipment-conM-swiper {
  display: none;
}
.equipmentPage .equipmentSwiperList .equipment-more {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8%;
  width: 100%;
}
.equipmentPage .equipmentSwiperList .equipment-more .public-more {
  background: url('https://file.global86.cn/fileStore/website_new_v2/qianfeng/qianfeng/used/one-title.png') no-repeat;
  background-size: 100% 100%;
  width: auto;
  padding: 0 58px 0 26px;
}
.equipmentPage .nside-detailPage {
  margin-top: 92px;
}
.profilePage .profile-step1 .profile-step1-top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid rgba(221, 221, 221, 0.9);
  padding-bottom: 36px;
  position: relative;
}
.profilePage .profile-step1 .profile-step1-top .aboutPage-logo1 {
  width: 61.25%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.profilePage .profile-step1 .profile-step1-info {
  width: 42%;
  min-width: 504px;
}
.profilePage .profile-step1 .profile-step1-info .logo {
  width: 113px;
  display: block;
  margin-bottom: 24px;
}
.profilePage .profile-step1 .profile-step1-info .logo-desc {
  display: flex;
  margin-top: 14px;
  align-items: flex-start;
  justify-content: space-between;
  font-weight: bold;
  font-size: 28px;
  color: #1A1A1A;
  line-height: 34px;
}
.profilePage .profile-step1 .profile-step1-info .logo-desc img {
  width: 29px;
  height: 16px;
  transform: translateY(6px);
}
.profilePage .profile-step1 .profile-step1-texts {
  width: 36.2%;
  min-width: 433px;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
.profilePage .profile-step1 .profile-step1-texts p {
  margin-top: 30px;
}
.profilePage .profile-step1 .profile-step1-bottom {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
}
.profilePage .profile-step1 .profile-step1-num {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.profilePage .profile-step1 .profile-step1-num .abouti-num-one {
  margin-bottom: 10px;
}
.profilePage .profile-step1 .profile-step1-num .abouti-num-count {
  display: flex;
  align-items: flex-start;
}
.profilePage .profile-step1 .profile-step1-num .abouti-num-count .num-count {
  font-weight: bold;
  font-size: 48px;
  color: #C7000B;
  line-height: 52px;
  font-family: 'Montserrat-Medium';
  margin-right: 11px;
}
.profilePage .profile-step1 .profile-step1-num .abouti-num-count .num-unit {
  font-weight: 500;
  font-size: 24px;
  color: #C7000B;
  line-height: 24px;
  font-family: 'Montserrat-Medium';
}
.profilePage .profile-step1 .profile-step1-num .abouti-num-desc {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
}
.profilePage .profile-step1 .profile-step1-num .abouti-num-one:nth-last-of-type(1) {
  margin-bottom: 0;
}
.profilePage .profile-step1 .profile-step1-video {
  cursor: pointer;
  width: 440px;
  height: 264px;
  background: #000000;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.profilePage .profile-step1 .profile-step1-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.profilePage .profile-step1 .profile-step1-video .play {
  width: 58px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
}
.profilePage .profile-step2-title {
  width: 100%;
  position: relative;
  padding-right: 245px;
}
.profilePage .profile-step2-title .profile-step2-text {
  display: flex;
  font-weight: bold;
  font-size: 30px;
  color: #FFFFFF;
  line-height: 36px;
  align-items: flex-start;
}
.profilePage .profile-step2-title .profile-step2-text img {
  width: 29px;
  height: 16px;
  margin-left: 30px;
  transform: translateY(6px);
}
.profilePage .profile-step2-title .profile-step2-desc {
  font-weight: 400;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 24px;
  margin-top: 12px;
}
.profilePage .profile-step2-title .profile-step2-img1 {
  position: absolute;
  width: 245px;
  height: 140px;
  top: 0;
  right: 0;
  border-radius: 10px;
  overflow: hidden;
}
.profilePage .profile-step2-title .profile-step2-img1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
}
.profilePage .profile-step2-title .profile-step2-img1:hover img {
  transform: scale(1.05);
}
.profilePage .profile-step2 {
  background: url('https://file.global86.cn/fileStore/website_new_v2/qianfeng/qianfeng/used/profile-step2-back.png') repeat;
  background-size: contain;
  position: relative;
  overflow: hidden;
}
.profilePage .profile-step2 .profile-step-dom-title {
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 32px;
  margin-bottom: 35px;
}
.profilePage .profile-step2 .profile-step2-dom-text1 {
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
  margin-top: 28px;
  position: relative;
}
.profilePage .profile-step2 .profile-step2-center {
  margin: 40px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.profilePage .profile-step2 .profile-step2-center .profile-step2-center-img {
  width: calc(40% + ((100vw - 1200px) / 2));
  margin-left: calc(((100vw - 1200px) / 2) * -1);
  overflow: hidden;
  border-radius: 0px 20px 20px 0px;
}
.profilePage .profile-step2 .profile-step2-center .profile-step2-center-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
}
.profilePage .profile-step2 .profile-step2-center .profile-step2-center-img:hover img {
  transform: scale(1.05);
}
.profilePage .profile-step2 .profile-step2-center .profile-step2-center-words {
  width: 50%;
  padding: 20px 0;
}
.profilePage .profile-step2 .profile-step2-center .profile-step2-center-words .profile-step2-dom-text1::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 66px;
  height: 1px;
  border-bottom: 1px solid #EFEFEF;
  opacity: 0.3;
}
.profilePage .profile-step2 .profile-step2-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.profilePage .profile-step2 .profile-step2-bottom .profile-step2-bottom-words {
  width: 40%;
}
.profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img {
  width: 40%;
}
.profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img .profile-step2-bottom-img-inner {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
}
.profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img .profile-step2-bottom-img-inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s;
  display: block;
}
.profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img .profile-step2-bottom-img-inner:hover img {
  transform: scale(1.05);
}
.profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img-pc {
  display: block;
}
.profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img-m {
  display: none;
}
.profilePage .profile-step2 .profile-step2-bottom-img {
  position: absolute;
  bottom: -20px;
  right: -20px;
  width: 214px;
  height: 159px;
  z-index: 2;
}
.profilePage .profile-step3 {
  background: url('https://file.global86.cn/fileStore/website_new_v2/qianfeng/qianfeng/used/profile-step3-back.png') no-repeat;
  background-size: cover;
}
.profilePage .profile-step3 .profile-step2-title .profile-step2-text {
  color: #333333;
}
.profilePage .profile-step3 .profile-step2-title .profile-step2-desc {
  color: #333333;
}
.profilePage .profile-step3 .history-title-outer {
  width: 100%;
  overflow: hidden;
  margin: 40px 0 30px;
}
.profilePage .profile-step3 .history-title-outer .history-title-inner {
  width: 100%;
  position: relative;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper {
  width: 100%;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one {
  width: 200px;
  margin-right: 50px;
  cursor: pointer;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one .history-other-icon {
  width: 80px;
  height: 80px;
  position: relative;
  border-radius: 50px;
  border: 1px solid transparent;
  transition: 0.5s;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one .history-other-icon img {
  width: 100%;
  height: 100%;
  display: block;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one .history-other-icon p {
  width: 24px;
  height: 24px;
  background: #E5EDF3;
  border-radius: 50%;
  font-weight: 400;
  font-size: 14px;
  color: #2B3F48;
  line-height: 24px;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.5s;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one .history-other-title {
  font-weight: 500;
  font-size: 18px;
  color: #999999;
  line-height: 24px;
  margin-top: 20px;
  padding-top: 17px;
  border-top: 4px solid #E4EAEF;
  transition: 0.5s;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one-active .history-other-icon {
  border: 1px solid #C7000B;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one-active .history-other-icon p {
  background: #C7000B;
  color: #fff;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one-active .history-other-title {
  color: #C7000B;
  border-top: 4px solid #C7000B;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one:nth-of-type(2n) {
  padding-top: 55px;
}
.profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one:nth-last-of-type(1) {
  margin-right: 0;
}
.profilePage .profile-step3 .history-title-outer .history-desc-swiper {
  width: 58.4%;
  overflow: hidden;
  margin: 30px auto 0;
}
.profilePage .profile-step3 .history-title-outer .history-desc-swiper .history-desc-one {
  width: 100%;
  background: #E5EDF3;
  border-radius: 0px 10px 10px 10px;
  height: auto;
  padding: 30px;
}
.profilePage .profile-step3 .history-title-outer .history-desc-swiper .history-desc-one .history-desc-text1 {
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  line-height: 24px;
  margin: 20px 0 5px;
}
.profilePage .profile-step3 .history-title-outer .history-desc-swiper .history-desc-one .history-desc-text2 {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
.profilePage .profile-step3 .history-title-outer .history-desc-swiper .history-desc-one .history-desc-text1:nth-of-type(1) {
  margin-top: 0;
}
.profilePage .profile-step3 .history-title-outer .history-desc-btns {
  position: absolute;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  right: 0;
  bottom: 0;
  z-index: 12;
}
.profilePage .profile-step3 .history-title-outer .history-desc-btns .history-one-btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #C7000B;
  text-align: center;
  line-height: 36px;
  font-size: 20px;
  color: #C7000B;
  transition: 0.5s;
  cursor: pointer;
}
.profilePage .profile-step3 .history-title-outer .history-desc-btns .history-one-btn:hover {
  background: #C7000B;
  color: #fff;
}
@media only screen and (max-width: 1681px) {
  .equipmentPage .equipmentSwiperList .equipment-more {
    margin-top: 6%;
  }
  .equipmentPage .equipmentSwiperList {
    width: 80%;
  }
}
@media only screen and (max-width: 1441px) {
  .profilePage .profile-step1 .profile-step1-info {
    width: 52%;
  }
  .profilePage .profile-step1 .profile-step1-texts p {
    margin-top: 22px;
  }
  .profilePage .profile-step2 .profile-step2-bottom .profile-step2-bottom-words {
    width: 46%;
  }
  .profilePage .profile-step1 .profile-step1-info .logo-desc {
    font-size: 26px;
  }
  .profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one {
    margin-right: 30px;
  }
  .profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img {
    margin-right: 10%;
  }
  .profilePage .profile-step2 .profile-step2-bottom-img {
    width: 140px;
    height: 120px;
  }
  .profilePage .profile-step2-title {
    padding-right: 0;
  }
}
@media only screen and (max-width: 1350px) {
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-box {
    padding-left: 0;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one {
    width: calc((100% - 22px) / 2);
    margin-right: 22px;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-box {
    padding-top: 0;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-desc {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .equipmentPage .equipmentSwiperList .equipment-more {
    margin-top: 5%;
  }
  .profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one .history-other-title {
    font-size: 16px;
    line-height: 24px;
    margin-top: 18px;
    padding-top: 12px;
    transition: 0.5s;
  }
  .profilePage .profile-step3 .history-title-outer .history-desc-swiper .history-desc-one {
    padding: 26px;
  }
  .profilePage .profile-step3 .history-title-outer .history-desc-swiper .history-desc-one .history-desc-text1 {
    margin: 15px 0 4px;
  }
  .profilePage .profile-step2 .profile-step2-center .profile-step2-center-words {
    width: 53%;
  }
  .profilePage .profile-step2 .profile-step-dom-title {
    margin-bottom: 0;
  }
  .profilePage .profile-step2 .profile-step2-center {
    margin: 32px 0;
  }
  .profilePage .profile-step2 .profile-step2-dom-text1 {
    margin-top: 22px;
  }
  .equipmentPage .item .img {
    border-radius: 12px;
  }
  .equipmentPage .item {
    width: calc((100% - 60px) / 4);
    margin-right: 20px;
    margin-bottom: 22px;
  }
  .equipmentPage .item .img .img-inner {
    border-radius: 12px;
  }
  .equipmentPage .item .img .img-inner .mask img {
    width: 50px;
    height: 50px;
  }
}
@media only screen and (max-width: 1251px) {
  .equipmentPage .equipmentSwiperList .equipment-con-main {
    width: calc(50% - 30px);
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con {
    padding-top: 72px;
  }
  .profilePage .profile-step1 .profile-step1-info .logo-desc {
    font-size: 22px;
  }
  .profilePage .profile-step2 .profile-step2-center .profile-step2-center-img {
    width: calc(40% + ((100vw - 100%) / 2));
    margin-left: calc(((100vw - 100%) / 2) * -1);
  }
  .profilePage .profile-step3 .history-title-outer .history-desc-swiper {
    width: 65%;
  }
  .profilePage .profile-step1 .profile-step1-info {
    min-width: 0;
  }
  .profilePage .profile-step1 .profile-step1-texts {
    min-width: 0;
    width: 42%;
  }
  .profilePage .profile-step1 .profile-step1-texts p {
    margin-top: 14px;
  }
  .profilePage .profile-step1 .profile-step1-info .logo-desc:nth-of-type(2) {
    padding-right: 30px;
  }
  .profilePage .profile-step1 .profile-step1-info .logo-desc img {
    margin-left: 14px;
  }
}
@media only screen and (max-width: 1025px) {
  .equipmentPage .equipmentSwiperList {
    width: 100%;
    align-items: center;
  }
  .equipmentPage .equipmentSwiperList .equipment-cur {
    width: 46%;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main {
    width: calc(53% - 22px);
  }
  .equipmentPage .nside-detailPage {
    margin-top: 65px;
  }
}
@media only screen and (max-width: 1020px) {
  .profilePage .profile-step1 .profile-step1-top {
    flex-wrap: wrap;
    padding-bottom: 50px;
  }
  .profilePage .profile-step1 .profile-step1-video .play {
    width: 50px;
  }
  .profilePage .profile-step1 .profile-step1-num .abouti-num-count .num-unit {
    font-size: 20px;
    line-height: 22px;
  }
  .profilePage .profile-step1 .profile-step1-bottom {
    align-items: center;
    margin-top: 30px;
  }
  .profilePage .profile-step2-title .profile-step2-img1 {
    width: 120px;
    height: 69px;
  }
  .profilePage .profile-step2 .profile-step2-center {
    flex-wrap: wrap;
  }
  .profilePage .profile-step2 .profile-step2-center .profile-step2-center-img {
    width: 100%;
    margin-left: 0;
  }
  .profilePage .profile-step2 .profile-step2-center .profile-step2-center-words {
    width: 100%;
  }
  .profilePage .profile-step1 .profile-step1-num .abouti-num-count .num-count {
    font-size: 40px;
    line-height: 46px;
    margin-right: 10px;
  }
  .profilePage .profile-step1 .profile-step1-video {
    width: 300px;
    height: 180px;
  }
  .profilePage .profile-step1 .profile-step1-top .aboutPage-logo1 {
    width: 66%;
    right: 0;
    margin: 0 auto;
  }
  .profilePage .profile-step1 .profile-step1-info {
    width: 100%;
  }
  .profilePage .profile-step1 .profile-step1-texts {
    width: 100%;
  }
  .profilePage .profile-step2 .profile-step2-bottom {
    flex-wrap: wrap;
  }
  .profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img-m {
    display: block;
    width: 100%;
    max-width: 400px;
    margin: 0 auto 24px;
  }
  .profilePage .profile-step2 .profile-step2-center {
    margin: 32px 0 0;
  }
  .profilePage .profile-step2 .profile-step2-dom-text1 {
    margin-top: 14px;
  }
  .profilePage .profile-step2 .profile-step2-bottom .profile-step2-bottom-words {
    width: 100%;
  }
  .profilePage .profile-step2 .profile-step2-bottom .profile-step2-inner-img-pc {
    display: none;
  }
}
@media only screen and (max-width: 821px) {
  .equipmentPage .item {
    width: calc((100% - 45px) / 4);
    margin-right: 15px;
    margin-bottom: 18px;
  }
  .equipmentPage .item .img .img-inner .mask img {
    width: 45px;
    height: 45px;
  }
}
@media (max-width: 767px) {
  .equipmentPage .item {
    width: calc((100% - 15px) / 2);
    margin-right: 15px;
  }
  .equipmentPage .webPage {
    margin-top: 18px;
  }
  .equipmentPage .item:nth-of-type(4n) {
    margin-right: 15px;
  }
  .equipmentPage .item:nth-of-type(2n) {
    margin-right: 0;
  }
  .equipmentPage .equipmentSwiperList .equipment-cur {
    display: none;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con .equipment-other-one {
    width: calc((100% - 12px) / 2);
    border-radius: 6px;
    margin-right: 12px;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-title {
    padding-bottom: 12px;
    margin-bottom: 12px;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-desc {
    font-size: 14px;
    margin-bottom: 20px;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con {
    padding-top: 62px;
  }
  .equipmentPage .equipmentSwiperList .equipment-more {
    margin-top: 32px;
  }
  .equipmentPage .equipmentSwiperList {
    flex-wrap: wrap;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main {
    width: 100%;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-con-swiper {
    display: none;
  }
  .equipmentPage .equipmentSwiperList .equipment-con-main .equipment-conM-swiper {
    display: block;
  }
  .profilePage .profile-step1 .profile-step1-bottom {
    flex-wrap: wrap;
  }
  .profilePage .profile-step1 .profile-step1-num {
    width: 100%;
    margin-bottom: 30px;
  }
  .profilePage .profile-step1 .profile-step1-top .aboutPage-logo1 {
    width: 100%;
  }
  .profilePage .profile-step1 .profile-step1-info .logo {
    margin-bottom: 12px;
  }
  .profilePage .profile-step2-title .profile-step2-text {
    font-size: 24px;
    line-height: 32px;
  }
  .profilePage .profile-step2-title .profile-step2-img1 {
    display: none;
  }
  .profilePage .profile-step2 .profile-step2-bottom .profile-step2-bottom-words {
    padding-bottom: 80px;
  }
  .profilePage .profile-step2 .profile-step2-bottom-img {
    width: 124px;
    height: 100px;
  }
  .profilePage .profile-step1 .profile-step1-info .logo-desc {
    font-size: 18px;
    line-height: 30px;
  }
  .profilePage .profile-step2 .profile-step2-dom-text1 {
    margin-top: 12px;
  }
  .profilePage .profile-step2 .profile-step-dom-title {
    font-size: 20px;
    line-height: 26px;
  }
  .profilePage .profile-step2 .profile-step2-center {
    margin: 22px 0 0;
  }
  .profilePage .profile-step2-title .profile-step2-desc {
    font-size: 16px;
    line-height: 22px;
    margin-top: 8px;
  }
  .profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one .history-other-title {
    font-size: 14px;
    line-height: 24px;
    margin-top: 14px;
    border-top: 2px solid #E4EAEF;
    padding-top: 10px;
  }
  .profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one-active .history-other-title {
    border-top: 2px solid #C7000B;
  }
  .profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one {
    width: 168px;
    margin-right: 24px;
  }
  .profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one .history-other-icon {
    width: 68px;
    height: 68px;
  }
  .profilePage .profile-step3 .history-title-outer .history-desc-swiper {
    width: 100%;
    padding-bottom: 72px;
  }
  .profilePage .profile-step3 .history-title-outer .history-desc-btns {
    bottom: 0;
    left: 0;
    margin: 0 auto;
  }
  .profilePage .profile-step3 .history-title-outer {
    margin: 28px 0 0;
  }
  .profilePage .profile-step3 .history-title-outer .history-title-swiper .history-other-one:nth-of-type(2n) {
    padding-top: 26px;
  }
}
@media only screen and (max-width: 641px) {
  .equipmentPage .nside-detailPage {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 431px) {
  .equipmentPage .nside-detailPage {
    margin-top: 42px;
  }
}
@media only screen and (max-width: 386px) {
  .profilePage .profile-step1 .profile-step1-info .logo-desc {
    font-size: 16px;
    line-height: 24px;
  }
}
